
/*

blue: #271f46
yellow: #ffcc00
light yellow: #ffe293
cyan: #00b4bb
grey-blue: #bebbc7;
baby-spew-yellow: #ffe293;

breaks:

xs:
sm: @media (min-width: 768px)
md: @media (min-width: 992px)
lg: @media (min-width: 1200px)

*/


html {
    background-color: #fff;
}

body {
    padding-top: 50px;
    color: #271f46;
}

a, a:hover {
    color: #00b4bb;
    text-decoration: none;
}

.form-group .upload {
    display: none;
}

.navbar.navbar-inverse {
    border-width: 0;
    background-color: #271f46;
}

.navbar-inverse .navbar-toggle:focus, 
.navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
}

.navbar .navbar-brand {
    text-indent: -9999px;
    overflow: hidden;
    outline: none;
    width: 100px;
    height: 84px;
    background: url('/images/logo.png') no-repeat center center;
    background-size: 90%;
    position: absolute;
    left: 50%;
    margin-left: -50px !important;
    display: block;
}

.navbar-inverse .navbar-nav > li > a {
    outline: none; 
    color: #fff;
    padding: 35px 18px 34px;
    font-weight: bold;
    font-size: 18px;
}
.navbar-inverse .navbar-nav > li > .dropdown-toggle {
    padding: 38px 18px 36px;
}

.navbar-inverse .navbar-nav > li > a:hover {
    background-color: #524c6b;
}

.navbar-inverse .navbar-nav>.open>a, 
.navbar-inverse .navbar-nav>.open>a:focus, 
.navbar-inverse .navbar-nav>.open>a:hover {
    background-color: transparent;
}

.navbar-inverse .navbar-nav>.active>a, 
.navbar-inverse .navbar-nav>.active>a:focus, 
.navbar-inverse .navbar-nav>.active>a:hover {
    background-color: #ffffff;
    color: #271f46;
}

.navbar.navbar-inverse button.navbar-toggle {
    border-color: #271f46;
    margin-right: 5px;
}

.navbar .dropdown .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #fff;
}

.navbar .dropdown .icon-bar + .icon-bar {
    margin-top: 4px;
}

/* GLOBAL GOODNESS */

.form-group {
    margin-bottom: 20px;
}

.form-group label {
    /*display: none;*/
    font-size: 90%;
    text-transform: uppercase;
}

.form-control, .form-control:focus {
    border: none;
    box-shadow: none;
    border-radius: 0;
    -webkit-appearance: none;
}

.form-control {
    height: 40px;
}

.form-images .thumb {
    position: relative;
    display: inline-block;
    margin-right:10px;
}

.form-images .thumb .actions {
    position: absolute;
    top: 10px;
    right: 10px;
}

.descriptor {
    color: #999;
    font-size: 12px;
    width: 55px;
    display: inline-block;
    text-align: right;
    margin-right: 10px;
}

select.form-control {
    background: #fff url('/images/arrow_down_blue.png') no-repeat right 10px center;
    background-size: 10px;
}



textarea {
    resize: vertical;
}

.btn-link {
    color: #00b4bb;
}

.btn-default, .btn-default:hover, .btn-default:active, .btn-default:focus {
    border-color: #00b4bb;
    background-color: #00b4bb;
    color: #271f46;
    font-size: 18px;
    font-weight: bold;
    outline: none;
    padding: 10px 12px;
}

.btn-group-sm>.btn, .btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.btn-group-sm>.btn:hover, .btn-sm:hover {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.button-space {
    margin-top: 50px;
}

.alert {
    background-color: #ffe293;
    border: none;
    border-radius: 0;
    margin-left: -15px;
    margin-right: -15px;
    /*margin-bottom: 0;*/
}

.remove.dropdown a, .remove.dropdown .btn {
    color: #999;
    font-size: 85%;
}

.box-shadow {
    -webkit-box-shadow: 3px 3px 20px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 3px 3px 20px 0px rgba(0,0,0,0.1);
    box-shadow: 3px 3px 20px 0px rgba(0,0,0,0.1);
}

.left-inner-addon {
    position: relative;
}
.left-inner-addon input {
    padding-left: 30px;    
}

.right-inner-addon {
    position: relative;
}
.right-inner-addon input {
    padding-right: 30px;    
}


.icon-search {
    position: absolute;
    right: 10px;
    top: 13px;
    cursor: pointer;
}


/* MOBILE STYLES */


#banner {
    display: none;
}

body {
    padding-top: 90px;
}


body.index, body.login, body.register, body.reset-password {
    background-color: #ffcc00;
}

body.index > .container {
    height: 100%;
}

body.index > .container > .row {
    height: 100%;
    display: flex;
    flex-direction: column;   
}

@media (orientation: landscape) {
    body.index > .container > .row {
        flex-direction: row; 
    }
}

body.index > .container > .row > div {
    flex: 0.5;
    padding: 0 45px;        
}

body.index > .container-fluid > .row > div {
    flex: 0.5;
    padding: 0 45px;        
}

/*body.index > .container-fluid > .row > div > a {
    display: block;
    height: 35vh;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    text-indent: -9999px;
    overflow: hidden;
    outline: none;
}*/

/*body.index > .container-fluid > .row > div > a.trade {
    background-image: url('/images/index_trade.png');    
}

body.index > .container-fluid > .row > div > a.talk {
    background-image: url('/images/index_talk.png');
}*/

.homepage-container {
    position: relative;
    top: -16px;
}

#homepage-trade, #homepage-talk {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 92vh;
    position: relative;
}

#homepage-trade a, #homepage-talk a {
    margin: 0;
    width:70%;
    max-width: 400px;
}

#homepage-trade {
    border-right:2px solid white;
}

#homepage-trade .roll-over, #homepage-talk .roll-over  {
    position: absolute;
    z-index: 999;
    top:0;
    left:0;
    background-color: #fff;
    opacity:0;
    width:100%;
    height:100vh;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    cursor:pointer;
}

#homepage-trade .roll-over:hover, #homepage-talk .roll-over:hover {
    opacity:0.15;
}

body.trade, body.talk, body.user {
    padding-top: 114px;
}

.homepage-trade {
    border-right: white 2px solid;
}

.filter-container {
    background: #f1f1f1;
    margin-top: 15px;
    z-index: 999;
}
#filter-refine {
    padding: 20px;
    text-transform: uppercase;
    text-align: right;
}
.filter-close {
        text-align: right;
    display: block;
    text-transform: uppercase;
    padding: 10px;
}

.mobile-filter .panel-default {
    border: none;
}

.mobile-filter .panel {
    margin-bottom: 0px;
    background-color: #f1f1f1;
    border: 1px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

body.trade .container, body.talk .container {
    background: #fff;
}


body.trade #filter, body.talk #filter {
    margin: 15px 0px;
}

.filter-form-white-divider {
        height:3px;
        background-color: white;
        width: 292px;
        margin: 0 -15px 20px;
    }

#trade-listing-icon, #talk-listing-icon {
    text-align: center;
    margin-bottom:20px;
}
#trade-listing-icon img, #talk-listing-icon img {
    width: 5%;
}

#create_listing, #edit_listing { 
    background-color: #f1f1f1;
    padding:30px 70px;
    }

.notify {
    padding: 22px 20px;
    background-color: #271f46;
    border-bottom: 1px solid #f1f1f1;
    color:#fff;
    margin-right: -16px;
}


.notify .label-default, .list-watches .label-default{
    background-color: #f1f1f1;
    padding: 7px 10px;
    font-size: 12px;
    color: #777;
}

.notify .col-md-4, .notify .col-md-8 {
    display: block!important;
    float: left!important;
}

.notify .notify-tags {
    line-height: 2.75rem;
}

.notify .notify-button-group {
    float: right;
}

.notify .notify-blurb {
    display: inline-block;
}
.notify-clear {
    margin-left:10px;
}

#list .item {
    display: block;
    border-bottom: 1px solid #f1f1f1;
    padding-top: 15px;
    padding-bottom: 15px;
    background: #fff url('/images/arrow_forward_blue.png') no-repeat right 15px center;
    background-size: 26px;
    color: #271f46;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

#list .item:hover {
    background-color: #f1f1f1;
}


#list .item:nth-last-child(1) {
    border-bottom:none;
}

#list .item .image {
    float: left;
    padding: 0 15px;
    width: 100px;
    height: 75px;
}

#list .item .info {
    padding: 0;
    float: left;
    max-width: 50%;
}

#list .item .info.right {
    float: right;
    padding-right: 15px;
}

#list .item .location, .view-listing .location {
    color: #271f46;
    font-size: 85%;
}

#list .item .title {
    color: #271f46;
    font-size: 125%;
    font-weight: 500;
}

#list .item .price {
    color: #00b4bb;
    font-size: 100%;
}

#list .no-listings-message {
    text-align: center;
    padding: 60px;
    min-height: 800px;
}

.view-listing .title, .view-thread .title, .notification-title, .watch .category {
    color: #271f46;
    font-size: 150%;
    font-weight: 500;
}

.create-listing .title, .edit-listing .title, .create-thread .title, .view-account .title, .list-notifications .title, .list-watches .title, .edit-account .title {
    background-color: #271f46;
    font-size: 125%;
    font-weight: 500;
    padding: 25px 70px;
    color:#ffffff;
}



.view-listing .form-group, .view-thread .form-group, .create-listing .form-group, .edit-listing .form-group, .create-thread .form-group, .edit-account .form-group{
    margin-top: 20px;
}

    
.view-listing {
    padding-bottom: 16px;
    background-color:#fff;
    margin-bottom:10px;
}

.view-listing .images {
    padding: 0;
}

.view-listing .images .main {
    padding: 15px 0 0 15px;
}

.view-listing .images .thumbs {
    margin: 10px 0;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    margin: 0 auto;
}

.modal-lg {
    width: 640px;
}

.carousel-control {
    width: 10%;
    opacity: 0.2;
}

.carousel-control:focus, .carousel-control:hover {
    opacity: .3;
}

.view-listing .price {
    color: #00b4bb;
    font-size: 125%;
}

.view-listing .shakes {
    background: #f1f1f1;
    padding: 15px 0 7px;
    border-radius: 5px;
    color: #999;
    text-align: center;
    font-size: 13px;
}

#list .item .price .label {
    background-color: #00b4bb;
    color: #fff;
    font-size: 65%;
    vertical-align: 2px;
}

#list .item .text, .view-thread .text, .notification .description {
    color: #271f46;
    font-size: 100%;
    padding-bottom: 0.25em;
}

#list .item .messages {
    color: #00b4bb;
    font-size: 90%;
    background: url('/images/speech_bubble.png') no-repeat left center;
    background-size: 12px;
    padding-left: 15px;
    float: left;
}
#list .item .messages + div {
    float: left;
    padding: 0 6px;
    font-size: 90%;
}

#list .item .topic {
    font-size: 90%;
    float: left;
    color: #00b4bb;
    text-transform: uppercase;
}

#list .item .date, .view-thread .date, .notification .date {
    color: #999;
    font-size: 85%;
}




.view-listing .details {
    margin-top: 15px;
    padding: 30px 60px;

}

.view-listing .description {
    padding: 15px 0;
}

.view-listing .features {
    margin-bottom: 43px;
}

.view-listing .features .text-left {
    font-size: 85%;
}

.view-listing .features .text-right {
    font-weight: bold;
}

.view-listing .feature {
    border-top: 1px solid #e9e8ec;
    padding: 1.2em 0 1em;
}

.view-listing .feature:last-child {
    border-bottom: 1px solid #e9e8ec;
}


.thread {
    padding: 30px 30px 30px 70px;
}

.view-thread {
    background-color: #fff;
    padding-top: 15px;
}

.view-thread .thread .image, .view-thread .message .image {
    float: left;
    padding: 0 15px;
    width: 150px;
    
}

.view-thread .name, #list .item .name {
    color: #00b4bb;
    font-size: 100%;
}

.view-thread .thread .info, .view-thread .message .info {
    float: left;
    padding: 0;  
    width: 70%; 
}

.view-thread .thread .info.right, .view-thread .message .info.right {
    float: right;
    padding: 0 15px 0 0;
    width: 75px;
    text-align: right;
}

.view-thread .row.banner {
    background-color: #f1f1f1;
    padding: 5px 30px 5px 70px;
    margin-top: 15px;
}

.view-thread .row.banner .title {
    color: #271f46;
    padding: 5px 0 5px 150px;
    font-size: 125%;
}

.view-thread .create-message {
    background-color: #f1f1f1;
    padding: 30px 145px 40px 215px;
}

.view-thread .create-message label {
    display: none;
}
.view-thread .create-message textarea {
    border: none;
}

.view-thread .message {
    border-top: solid 1px #e9e8ec;
    padding: 20px 30px 20px 70px;
        
}

.view-thread .message .image {
    margin-left: 40px;
    width: 109px;
}

.view-thread .message:last-of-type {
    border-bottom: solid 1px #e9e8ec;
}

.view-account .account-group {
    border-top:#f1f1f1 solid 1px;
    padding: 30px 60px;
    overflow: hidden;
}

.view-account .image {
    padding:10px;
}

.view-account .info {
    padding: 20px;
}

.view-account .user-info {
    color: #999;
}

.view-account .name {
    font-size: 150%;
    font-weight: bold;
}

.view-account .button-space {
    margin-top:0;
    padding: 0 20px;
}

.edit-account #edit_account, #edit_password, #search-users, #admin-create-user { 
    background-color: #f1f1f1;
    padding:30px 70px;
}

#admin_edit_account {
    background-color: #f1f1f1;
    padding:30px;
}

#search-users input {
   padding: 23px 21px;
}

#admin-user-search-field {
    margin: 30px -15px;
    background-color: #f1f1f1;
}

#admin-user-search-field .search-container {
    padding-left: 0;
    padding-right: 0;
}

#admin-user-details {
    padding: 20px 50px 50px;
    background-color: #f1f1f1;
}

.admin-view-user h2 {
    margin-bottom: 25px;
}

.admin-user-avatar {
    vertical-align: top;
}

.admin-user-info {
    display: inline-block;
    margin-left: 20px;
}


#cc { 
    background-color: #f1f1f1;
    padding:30px;
}

.list-notifications .notification {
    border-top: 1px solid #e9e8ec;
    padding: 30px 55px;
}

.list-watches .watch {
    border-top: 1px solid #e9e8ec;
    padding: 30px 15px;
}

.list-notifications .notification:last-of-type, .list-watches .watch:last-of-type {
    border-bottom: 1px solid #e9e8ec;
}
.list-notifications .label {
    background: #00b4bb;
    font-size: 10px;
}
.no-notifications-message {
    text-align: center;
    border-top: #f1f1f1 solid 1px;
    padding: 60px;
    min-height: 800px;
}

.list-watches .watch .filters {
    display: inline-block;
}

.list-watches .category {
    font-size: 130%;
    display: inline-block;
    margin-right: 10px;
}

.list-watches .x-button {
    display: inline-block;
    margin-right: 15px;
}

.list-watches .x-button img {
    vertical-align: top;
}


.view-payment-details .card {
    background-color: #fff;
    padding: 15px;
}

.view-payment-details .card .title {
    color: #271f46;
    font-size: 120%;
    font-weight: bold;
}


/* MOBILE ONLY STYLES */
@media (max-width: 767px) {
    
    .container {
        width: 100%;
    }

    #xlist .item .image {
        padding: 0;
    }

    #xlist .item .info {
        padding-right: 0;
    }
    body.trade, body.talk {
        padding-top: 73px;
    }
    .view-listing {
        padding-bottom: 0px;
    }
    .view-listing .images {
        padding: 0;
    }

    .view-listing .images .main {
        padding: 0px;
    }

    .view-listing .images .thumbs {
        display: none!important;
    }
    .view-listing .details {
        padding: 20px 20px;
    }

    .view-listing .features {
        margin-bottom: 33px;
    }
    .view-listing .shakes {
        margin-bottom: 10px;
    }
    .view-listing .button-space {
        margin-top: 30px;
    }

    /*.create-listing, .edit-listing, .create-thread, .edit-account, .edit-password {
        padding: 30px 40px;
    }*/
    .navbar-toggle {
        margin-top: 20px;
    }
    .thread {
        padding: 30px 20px;
    }
    .view-thread .thread .image, .view-thread .message .image {
        width: 100px;
    }
    .view-thread .thread .info, .view-thread .message .info {
        width: 60%;
    }
    .view-thread .message {
        padding: 20px 20px;
    }

    .view-thread .message .image {
        margin-left: 0px;
    }
    .view-thread .create-message {
        padding: 20px 35px 40px 35px;
    }

    .create-listing .title, .edit-listing .title, .create-thread .title, .view-account .title, .my-notifications-title {
        padding: 20px 20px;
    }

    #create_listing, #edit_listing {
        padding: 20px;
    }

    .view-account .account-group {
        padding: 20px 20px;
    }

    .list-notifications .notification, .list-watches .watch {    
        padding: 20px;
    }
    .filter-container {
        margin-top: 0;
        z-index: 999;
        position: relative;
    }

    .navbar .navbar-brand {
        position: relative;
    }

    #admin-user-search-field {
        margin: 0px -15px;
        border-bottom: white solid 4px
    }
    #search-users {
        padding: 30px 25px 0;
    }

    #admin-create-user {
        padding: 30px 25px;
    }
    #admin-user-details {
        padding: 20px 10px 50px;
    }

    #create-user-row {
    margin-top: 10px; 
    }
}

@media (max-width: 913px) {
    #homepage-trade, #homepage-talk{
        height: 45vh;
    }

    #homepage-trade {
        border-right: none;
        border-bottom: white solid 2px;
    }

    .navbar .navbar-brand {
        position: relative;
    }

    #trade-listing-icon, #talk-listing-icon {
        display: none;
    }
}

/* SMALL STYLES */

@media (min-width: 768px) {
    
    body {
        background-color: #ffcc00;
    }
    
    .container {
        width: 100%;
    }
    .is-table-row {
        display: block;
    }
    .is-table-row [class*="col-"] {
        display: block;
    }
    
    .view-listing, .view-thread, .view-account, .list-notifications, .list-watches {
        background-color: #fff;
    }
    
    .view-thread .thread .info, .view-thread .message .info {
        max-width: 75%;
    }
    .view-thread .message .image {
        margin-left: 0px;
    }
    .view-listing .thumbs {
       
    }
    .view-listing .thumbs .thumb {
        display:inline-block;
        width: 32%;
    }
    .filter-container {
        margin-top: 0;
        z-index: 999;
    }
    
    #create-user-row{
    margin-top: 80px;
    }
    
}


/* MEDIUM STYLES */

@media (min-width: 992px) {
    
    html {
        background-color: #ffcc00;
    }
    
    .navbar-inverse .navbar-nav > li:not(.dropdown) > a {
        text-align: center;
        min-width: 75px;
    }
    
    .container {
        width: 970px;
    }

    .is-table-row {
        display: table;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }

    body.index > .container > .row > div > a {
        height: 100%;
    }

    .view-thread .message {
            padding: 30px 30px 30px 70px;
    }
    .view-thread .message .image {
        margin-left: 40px;
    }      
}


/* LARGE STYLES */

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
    .view-thread .create-message {
        padding: 30px 215px 40px 215px;
    }
}


